HELP: Problem of compatibility between Mac OS and LOGIC 8 versions

Si quieres hablar sobre edición de video, audio, montaje de vídeo y temas relacionados, ésta es tu sala.

Moderadores: McClane, SAIYAJIN

Koldo Arri
Mensajes: 3
Registrado: 17 Nov 2016, 10:05

HELP: Problem of compatibility between Mac OS and LOGIC 8 versions

Mensajepor Koldo Arri » 18 Nov 2016, 10:40

Hello everybody.
I have a Mac Pro 1 since 2011 for musical production, with Mac OS X 10.6.0 and Logic Studio 8 version 1.0 17691-5898-A, besides another software for external sound devices control.
After a hard disk complete failure, I had to reinstall again the whole software. I bought Mac OS X 10.6.3, since I could not find the version 10.6.0.that I had previously installed.
On installing the Logic 8 gives me a message of incompatibility with Mac OS X 10.6.3.
I will be grateful if someone if someone can tell me how I can get the Mac OS X 10.6.0 or a version of the Logic 8 compatible with Mac OS X 10.6.3. I cannot afford to buy updated versions of the Mac operating system plus the corresponding new versions of Logic 8 and the external devices software I use.
I am completely blocked and cannot find feasible alternatives. Any idea?
Thanks in advance for your help.

kong664852
Mensajes: 7
Registrado: 21 Nov 2016, 07:35

Re: HELP: Problem of compatibility between Mac OS and LOGIC 8 versions

Mensajepor kong664852 » 21 Nov 2016, 07:43

I think it's a good idea at all.
thailandslot


Volver a “Multimedia & Sonido”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 3 invitados